<?xml version="1.0" encoding="utf-8"?>
<VärdepappersfondInnehav xmlns="http://schemas.fi.se/publika/vardepappersfonder/20200331">
  <Rapportinformation>
    <Kvartalsslut>2024-06-30</Kvartalsslut>
  </Rapportinformation>
  <Bolagsinformation>
    <Fondbolag_namn>Handelsbanken Fonder AB</Fondbolag_namn>
    <Fondbolag_institutnummer>58037</Fondbolag_institutnummer>
    <Fondbolag_LEI-kod>549300RJTULO02U5ZG71</Fondbolag_LEI-kod>
  </Bolagsinformation>
  <Fondinformation>
    <Fond_institutnummer>61026</Fond_institutnummer>
    <Fond_ISIN-kod>SE0011307958</Fond_ISIN-kod>
    <Fond_namn>Handelsbanken Pension 60</Fond_namn>
    <Förvaltningsavgift>
      <MedAndelsklasser>
        <Förvaltningsavgift>
          <Andelsklass_namn>Handelsbanken Pension 60 A1 SEK</Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>0.50</Förvaltningsavgift_fast>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
        <Förvaltningsavgift>
          <Andelsklass_namn>Handelsbanken Pension 60 A12 SEK</Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>0.00</Förvaltningsavgift_fast>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
        <Förvaltningsavgift>
          <Andelsklass_namn>Handelsbanken Pension 60 A13 SEK</Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>0.35</Förvaltningsavgift_fast>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
        <Förvaltningsavgift>
          <Andelsklass_namn>Handelsbanken Pension 60 A9 SEK</Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>0.25</Förvaltningsavgift_fast>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
      </MedAndelsklasser>
    </Förvaltningsavgift>
    <Fondförmögenhet>47039793669</Fondförmögenhet>
    <Likvida_medel>-19348232</Likvida_medel>
    <Övriga_tillgångar_och_skulder>96311755</Övriga_tillgångar_och_skulder>
    <Aktiv_risk>0.50</Aktiv_risk>
    <Standardavvikelse_24_månader>9.50</Standardavvikelse_24_månader>
    <Jämförelseindex>Solactive ISS ESG Screened Paris Aligned Global Markets Index NTR 33.13; Solactive ISS ESG Screened Paris Aligned Nordic Index NTR 33.13; OMRXTBILL 16.88; HMNI Swe All Government Dur Const 6Y 11.81; HMNI Swe All Mortgage Dur Const 2.5Y 5.05; </Jämförelseindex>
    <FinansiellaInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>XACT OMXC25 ESG (UCITS ETF)</Instrumentnamn>
        <ISIN-kod_instrument>SE0011452127</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>DKK</Valuta>
        <Antal>3860000.0000000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>205.0175130960</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.5219740740</Valutakurs_instrument>
        <Marknadsvärde_instrument>1204440971.04</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.56</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Developed Markets Index Criteria (A1</Instrumentnamn>
        <ISIN-kod_instrument>SE0020846681</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>26589453.4563000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>120.1366952250</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>3194369066.08</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>6.79</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Emerging Market Index</Instrumentnamn>
        <ISIN-kod_instrument>SE0011338409</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>3767438.8850000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>208.8796591850</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>786941350.30</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.67</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Europa Index Criteria A1 SEK</Instrumentnamn>
        <ISIN-kod_instrument>SE0000624421</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>1092073.4626000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>206.0214629100</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>224990572.37</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.48</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Global Index Criteria (A1 SEK)</Instrumentnamn>
        <ISIN-kod_instrument>SE0011309707</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>17229428.2927000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>541.8325954130</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>9335465849.32</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>19.85</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Global Småb Index (A1 SEK)</Instrumentnamn>
        <ISIN-kod_instrument>SE0010323675</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>8017308.5946000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>176.2320670340</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>1412906865.68</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.00</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Inst Kortränta</Instrumentnamn>
        <ISIN-kod_instrument>SE0008613863</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>65120946.5578000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>107.5584003470</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>7004304840.84</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>14.89</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Kortränta (A1 SEK)</Instrumentnamn>
        <ISIN-kod_instrument>SE0011309491</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>3923353.3571000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>154.8348050770</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>607471652.29</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.29</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Kortränta SEK A1 SEK</Instrumentnamn>
        <ISIN-kod_instrument>SE0000356305</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>2728588.3178000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>111.7260140390</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>304854296.70</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.65</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Långränta A1 SEK</Instrumentnamn>
        <ISIN-kod_instrument>SE0000356297</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>58328416.1565000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>110.8274857280</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>6464391709.12</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>13.74</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Norden Index Criteria</Instrumentnamn>
        <ISIN-kod_instrument>SE0010127894</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>43270363.6007000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>216.1552462800</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>9353116100.73</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>19.88</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Ränteavkastning (A1 SEK)</Instrumentnamn>
        <ISIN-kod_instrument>SE0005991429</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>22681.3975000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>1886.8497541750</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>42796389.30</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.09</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Sverige Index Criteria</Instrumentnamn>
        <ISIN-kod_instrument>SE0001466368</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>2061887.0840000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>490.9806597790</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>1012346680.89</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.15</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken USA Index Criteria</Instrumentnamn>
        <ISIN-kod_instrument>SE0004139780</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>629577.4705000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>916.8534043500</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>577230247.13</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.23</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>XACT Norden 30 (UCITS ETF)</Instrumentnamn>
        <ISIN-kod_instrument>SE0001710914</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>14130000.0000000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>284.8387734630</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>4024771869.03</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>8.56</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>XACT Obligation (UCITS ETF)</Instrumentnamn>
        <ISIN-kod_instrument>SE0007491287</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>13920000.0000000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>101.4677935030</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>1412431685.56</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.00</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
    </FinansiellaInstrument>
  </Fondinformation>
  <Fondinformation />
</VärdepappersfondInnehav>